package com.google.android.play.core.b;

import com.bytedance.covode.number.Covode;
import java.io.File;
import java.io.IOException;
import java.util.List;

public final class aa implements ab {
    static {
        Covode.recordClassIndex(44224);
    }

    public final Object[] LIZ(Object obj, List<File> list, List<IOException> list2) {
        return (Object[]) an.LIZ(obj, "makePathElements", Object[].class, List.class, list, File.class, null, List.class, list2);
    }
}
